/* Localized versions of Info.plist keys */

CFBundleName = "Glider";
CFBundleShortVersionString = "Glider version 0.1";
CFBundleGetInfoString = "Glider version 0.1, Copyright 2000 MyGreatSoftware.";
